<!DOCTYPE html>
<html>
<head>
  <title>piveau datastore - api specification</title>
  <!-- needed for adaptive design -->
  <meta charset="utf-8"/>
  <meta content="width=device-width, initial-scale=1" name="viewport"/>

  <!--
  ReDoc doesn't change outer page styles
  -->
  <style>
        body {
            margin: 0;
            padding: 0;
        }

  </style>
</head>
<body>
<redoc spec-url='openapi.json'></redoc>
<script src="https://unpkg.com/redoc@2.0.0-rc.4/bundles/redoc.standalone.js"></script>
</body>
</html>
